
.fc-calendar-container {
	position: relative;
	height: 400px;
	width: 400px;
}
.fc-calendar {
	width: 100%;
	height: 100%;
}
.fc-calendar .fc-head {
	height: 30px;
	line-height: 30px;
	background: #ccc;
	color: #fff;
}
.fc-calendar .fc-body {
	position: relative;
	width: 100%;
	height: 100%;
	height: -moz-calc(100% - 30px);
	height: -webkit-calc(100% - 30px);
	height: calc(100% - 30px);
	border: 1px solid #ddd;
}
.fc-calendar .fc-row {
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.fc-four-rows .fc-row  {
	height: 25%;
}
.fc-five-rows .fc-row  {
	height: 20%;
}
.fc-six-rows .fc-row {
	height: 16.66%;
	height: -moz-calc(100%/6);
	height: -webkit-calc(100%/6);
	height: calc(100%/6);
}
.fc-calendar .fc-row > div,
.fc-calendar .fc-head > div {
	float: left;
	height: 100%;
	width:  14.28%; /* 100% / 7 */
	width: -moz-calc(100%/7);
	width: -webkit-calc(100%/7);
	width: calc(100%/7);
	position: relative;
}
/* IE 9 is rounding up the calc it seems */
.ie9 .fc-calendar .fc-row > div,
.ie9 .fc-calendar .fc-head > div {
	width:  14.2%;
}
/* */
.fc-calendar .fc-row > div {
	border-right: 1px solid #ddd;
	padding: 4px;
	overflow: hidden;
	position: relative;
}
.fc-calendar .fc-head > div {
	text-align: center;
}
.fc-calendar .fc-row > div > span.fc-date {
	position: absolute;
	width: 30px;
	height: 20px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	color: #ddd;
	bottom: 5px;
	right: 5px;
	text-align: right;
}
.fc-calendar .fc-row > div > span.fc-weekday {
	padding-left: 5px;
	display: none;
}
.fc-calendar .fc-row > div.fc-today {
	background: #fff4c3;
}
.fc-calendar .fc-row > div.fc-out {
	opacity: 0.6;
}
.fc-calendar .fc-row > div:last-child,
.fc-calendar .fc-head > div:last-child {
	border-right: none;
}
.fc-calendar .fc-row:last-child {
	border-bottom: none;
}
.custom-calendar-wrap {
	max-width: 500px;
	margin: 0 auto 10px auto;
	padding: 5px;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}

#agenda .custom-calendar-wrap {
	display: none
}
/* */

/*TOP CALENDAR*/
#top_calendar .custom-inner { background: #FFF; }
#top_calendar .custom-inner:before,
#top_calendar .custom-inner:after  {
	content: '';
	width: 99%;
	height: 50%;
	position: absolute;
	bottom: -4px;
	left: 0.5%;
	z-index: -1;
}
#top_calendar .custom-inner:after {
	content: '';
	width: 98%;
	bottom: -7px;
	left: 1%;
	z-index: -2;
}
#top_calendar .custom-header {
	padding: 0;
	height: 45px;
	position: relative;
}
#top_calendar .custom-header h2,
#top_calendar .custom-header h3 {
	text-align: center;
	text-transform: uppercase;
}
#top_calendar .custom-header h2 {
	color: #FFF;
	font-weight: 300;
	font-size: 20px;
	margin-top: 10px;
	cursor: pointer;
}
#top_calendar .custom-header h2:hover {
	color: #C39000;
}
#top_calendar .custom-header h3 {
	font-size: 10px;
	font-weight: 700;
	color: #EEE;
}
#top_calendar .custom-header nav span {
	position: absolute;
	width: 30px;
	height: 30px;
	color: transparent;
	cursor: pointer;
	margin: 0 1px;
	font-size: 30px;
	line-height: 30px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#top_calendar .custom-header nav span:first-child {
	left: 5px;
}
#top_calendar .custom-header nav span:last-child {
	right: 5px;
}
#top_calendar .custom-header nav span:before {
	font-family: 'fontawesome-selected';
	color: #FFF;
	position: absolute;
	text-align: center;
	width: 100%;
}
#top_calendar .custom-header nav span.custom-prev:before {
	content: '\25c2';
}
#top_calendar .custom-header nav span.custom-next:before {
	content: '\25b8';
}
#top_calendar .custom-header nav span:hover:before {
	color: #C39000;
}
#top_calendar .custom-content-reveal {
	background: #f6f6f6;
	background: rgba(246, 246, 246, 0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0px;
	text-align: center;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
#top_calendar .custom-content-reveal span.custom-content-close {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	background: #ef4f69;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	cursor: pointer;
	line-height: 13px;
	padding: 0;
}
#top_calendar .custom-content-reveal span.custom-content-close:after {
	content: 'x';
	font-size: 18px;
	color: #fff;
}
#top_calendar .custom-content-reveal a,
#top_calendar .custom-content-reveal span {
	font-size: 22px;
	padding: 10px 30px;
	display: block;
}
#top_calendar .custom-content-reveal h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 3px;
	color: #777;
	padding: 20px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-top: 5px solid #ef4f69;
	box-shadow: 0 1px rgba(255,255,255,0.9);
	margin-bottom: 30px;
}
#top_calendar .custom-content-reveal span {
	color: #888;
}
#top_calendar .custom-content-reveal a {
	color: #ef4f69;
}
#top_calendar .custom-content-reveal a:hover {
	color: #333;
}
/* Modifications */
#top_calendar .fc-calendar-container {
	height: 250px;
	width: auto;
	padding: 0;
}
#top_calendar .fc-calendar .fc-head {
	background: transparent;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}
#top_calendar .fc-calendar .fc-row > div {
	cursor: pointer;
}
#top_calendar .fc-calendar .fc-row > div:empty {
	background: transparent;
}
#top_calendar .fc-calendar .fc-row > div > span.fc-date {
	top: 50%;
	left: 50%;
	text-align: center;
	margin: -10px 0 0 -15px;
	color: #FFF;
	font-weight: 400;
	pointer-events: none;
}
#top_calendar .fc-calendar .fc-row > div.fc-today {
	background: #C39000;
}
#top_calendar .fc-calendar .fc-row > div.fc-today > span.fc-date {
	color: #fff;
}
#top_calendar .fc-calendar .fc-row > div.fc-content:after {
	content: '\00B7';
	text-align: center;
	width: 20px;
	margin-left: -10px;
	position: absolute;
	color: #DDD;
	font-size: 55px;
	line-height: 5px;
	left: 50%;
	bottom: 3px;
}
#top_calendar .fc-calendar .fc-row > div.fc-today.fc-content:after {
	color: #b02c42;
}
#top_calendar .fc-calendar .fc-row > div.fc-content:hover:after{
	color: #C39000;
}
#top_calendar .fc-calendar .fc-row > div.fc-today.fc-content:hover:after{
	color: #fff;
}
#top_calendar .fc-calendar .fc-row > div > div a,
#top_calendar .fc-calendar .fc-row > div > div span {
	display: none;
	font-size: 22px;
}

@media screen and (max-width: 400px) {
	#top_calendar .fc-calendar-container {
		height: 300px;
	}
	#top_calendar .fc-calendar .fc-row > div > span.fc-date {
		font-size: 15px;
	}
}


/**/
#main_calendar .custom-inner {
	background: #fff;
}
#main_calendar .custom-inner:before,
#main_calendar .custom-inner:after  {
	content: '';
	width: 99%;
	height: 50%;
	position: absolute;
	background: #FFF;
	bottom: -4px;
	left: 0.5%;
	z-index: -1;
}
#main_calendar .custom-inner:after {
	content: '';
	width: 98%;
	bottom: -7px;
	left: 1%;
	z-index: -2;
}
#main_calendar .custom-header {
	background: #fff;
	padding: 5px 10px 10px 20px;
	height: 70px;
	position: relative;
	/*border-top: 5px solid rgba(93,141,181,1);*/
	border-bottom: 1px solid #ddd;
}
#main_calendar .custom-header h2,
#main_calendar .custom-header h3 {
	text-align: center;
	text-transform: uppercase;
}
#main_calendar .custom-header h2 {
	color: rgba(93,141,181,1);
	font-weight: 300;
	font-size: 20px;
	margin-top: 10px;
}
#main_calendar .custom-header h3 {
	font-size: 10px;
	font-weight: 700;
	color: #b7bbc2;
}
#main_calendar .custom-header nav span {
	position: absolute;
	top: 17px;
	width: 30px;
	height: 30px;
	color: transparent;
	cursor: pointer;
	margin: 0 1px;
	font-size: 30px;
	line-height: 30px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#main_calendar .custom-header nav span:first-child {
	left: 5px;
}
#main_calendar .custom-header nav span:last-child {
	right: 5px;
}
#main_calendar .custom-header nav span:before {
	font-family: 'fontawesome-selected';
	color: rgba(93,141,181,1);
	position: absolute;
	text-align: center;
	width: 100%;
}
#main_calendar .custom-header nav span.custom-prev:before {
	content: '\25c2';
}
#main_calendar .custom-header nav span.custom-next:before {
	content: '\25b8';
}
#main_calendar .custom-header nav span:hover:before {
	color: rgba(93,141,181,0.5);
}
#main_calendar .custom-content-reveal {
	background: #f6f6f6;
	background: rgba(246, 246, 246, 0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0px;
	text-align: center;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
#main_calendar .custom-content-reveal span.custom-content-close {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	background: #ef4f69;
	cursor: pointer;
	line-height: 13px;
	padding: 0;
}
#main_calendar .custom-content-reveal span.custom-content-close:after {
	content: 'x';
	font-size: 18px;
	color: #fff;
}
#main_calendar .custom-content-reveal a,
.custom-content-reveal span {
	font-size: 22px;
	padding: 10px 30px;
	display: block;
}
#main_calendar .custom-content-reveal h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 3px;
	color: #777;
	padding: 20px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-top: 5px solid #ef4f69;
	margin-bottom: 30px;
}
#main_calendar .custom-content-reveal span {
	color: #888;
}
#main_calendar .custom-content-reveal a {
	color: #ef4f69;
}
#main_calendar .custom-content-reveal a:hover {
	color: #333;
}
/* Modifications */
#main_calendar .fc-calendar-container {
	height: 400px;
	width: auto;
}
#main_calendar .fc-calendar .fc-head {
	background: transparent;
	color: rgba(93,141,181,1);
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}
#main_calendar .fc-calendar .fc-row > div {
	background: #fff;
	cursor: pointer;
}
#main_calendar .fc-calendar .fc-row > div:empty {
	background: transparent;
}
#main_calendar .fc-calendar .fc-row > div > span.fc-date {
	top: 50%;
	left: 50%;
	text-align: center;
	margin: -10px 0 0 -15px;
	color: #686a6e;
	font-weight: 400;
	pointer-events: none;
}
#main_calendar .fc-calendar .fc-row > div.fc-today {
	background: #ef4f69;
}
#main_calendar .fc-calendar .fc-row > div.fc-today > span.fc-date {
	color: #fff;
}
#main_calendar .fc-calendar .fc-row > div.fc-content:after {
	content: '\00B7';
	text-align: center;
	width: 20px;
	margin-left: -10px;
	position: absolute;
	color: #DDD;
	font-size: 70px;
	line-height: 20px;
	left: 50%;
	bottom: 3px;
}
#main_calendar .fc-calendar .fc-row > div.fc-today.fc-content:after {
	color: #b02c42;
}
#main_calendar .fc-calendar .fc-row > div.fc-content:hover:after{
	color: #ef4f69;
}
#main_calendar .fc-calendar .fc-row > div.fc-today.fc-content:hover:after{
	color: #fff;
}
#main_calendar .fc-calendar .fc-row > div > div a,
#main_calendar .fc-calendar .fc-row > div > div span {
	display: none;
	font-size: 22px;
}

@media screen and (max-width: 400px) {
	#main_calendar .fc-calendar-container {
		height: 300px;
	}
	#main_calendar .fc-calendar .fc-row > div > span.fc-date {
		font-size: 15px;
	}
}
*/